## libjxmpp-java 1.0.1

=== debian/changelog ===
libjxmpp-java (1.0.1-3) unstable; urgency=medium

  * Don't build jxmpp-stringprep-libidn

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Nov 2021 20:49:47 -0500

libjxmpp-java (1.0.1-2) unstable; urgency=medium

  * d/control: Set Standards-Version to 4.6.0
  * d/watch: Use tags page instead of releases
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * d/upstream: Add Repository info

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 06 Nov 2021 15:03:56 -0400

libjxmpp-java (1.0.1-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Initial release. (Closes: #987898)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 May 2021 08:05:55 -0400
