=== debian/control ===
Source: libjxmpp-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>,
 James Valleroy <jvalleroy@mailbox.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper (>= 2.0),
 maven-repo-helper,
 libicu4j-java
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/libjxmpp-java.git
Vcs-Browser: https://salsa.debian.org/debian/libjxmpp-java
Homepage: https://github.com/igniterealtime/jxmpp
Rules-Requires-Root: no

Package: libjxmpp-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: base library for XMPP based instant messaging and presence
 JXMPP is an Open Source Java base library for XMPP. It provides often used
 functionality needed to build an XMPP stack.
 .
 jxmpp-core: Provides core functionality most software that interacts with XMPP
 requires: XmppDateTime, XmppStringUtils, XmppStringPrepUtil.
 .
 jxmpp-jid: Provides API that abstracts XMPP JIDs with Java classes, performing
 string preparation and validation.
 .
 jxmpp-util-cache: Provides a lightweight and efficient Cache without external
 dependencies used by various JXMPP Components.
 .
 jxmpp-strings-testframework: A framework to test "XMPP Strings".
