=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- \
		:jxmpp-core:jar \
		:jxmpp-jid:jar \
		:jxmpp-stringprep-icu4j:jar \
		:jxmpp-util-cache:jar

override_dh_auto_test:
	# TODO: Enable tests when all test dependencies are packaged
