=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/igniterealtime/jxmpp/tags .*/([\d\.]+).tar.gz
